<div class="card-header">
	Ingreso
</div>
<div class="card-body">
	<form [formGroup]="loginForm" (ngSubmit)="onLogin()">
		<div class="form-group">
			<label for="nick">Usuario</label>
			<input type="text" class="form-control" formControlName="nick" />
			<app-form-control-error formControlName="nick"></app-form-control-error>
		</div>
		<div class="form-group">
			<label for="password">Contraseña</label>
			<input type="password" class="form-control" formControlName="password" />
			<app-form-control-error formControlName="password"></app-form-control-error>
		</div>
		<!-- <div class="form-group form-check">
            <input type="checkbox" class="form-check-input" formControlName="recordarme"  id="recordarme">
            <label class="form-check-label" for="recordarme">Recordarme</label>
        </div> -->
		<button type="submit" class="btn btn-primary float-right mb-3" [disabled]="loading">Ingresar</button>
	</form>
</div>
